﻿@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,700,700i');
/* WonderWebs-XHTML 8.1 Responsive template - Website stylesheet - Copyright 2017 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{}/* Default font and colour */
h1{font-family: 'Raleway', sans-serif;font-size: 24px;text-transform: uppercase;}
h2{font-family: 'Raleway', sans-serif;}
h3{font-family: 'Raleway', sans-serif;}
h4{}
h5{}
h6{}
p{font-family: 'Raleway', sans-serif;line-height: 150%}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong,b{}/* Bold text - Google fonts use numeric values e.g. 700 for bold */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color: #fff}
.Footer span:hover,.Footer a:active,.Footer a:hover{color: #ccc}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding:0;}/* Paper padding */
.Shadow{box-shadow: none;}/* Paper shadow */
.PaperBorder{border: none;}/* Paper border */
.Paper,.Footer{}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:16.393%;display: none}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-1220x200.png") no-repeat scroll 0 0 #128eb7;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{background:url("Logo612x250px.png") no-repeat scroll 0% 0px #fff;background-size:contain; margin-top: 4%;}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{padding: 0; height: 0;display: none;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{display: none;}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.FooterWrapper{bottom: 0;background: #3b5b98;position: fixed;}
.Footer{}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{}/* Attached to bottom of Paper */
.Below{}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{}/* First menu item */
.MenuBar ul.Menu a{}/* Root separator */
.MenuBar ul.Menu a.last{}/* Last menu item */
.MenuBar ul.Menu .sub a.first{}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{}/* Menu */
.MenuBar ul.Menu a.branch{}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

/*Full Width*/

.Paper{position:inherit;} 
.MenuBar { width:100%;margin:0 auto;position: relative; display:block; height:160px;background-color: transparent; max-width: 1100px; right: 0; left: 0; padding: 0 5%;box-sizing: border-box;padding-top:60px;box-shadow: 0 0 0px rgba(0, 0, 0, 0.49);}
.MenuPane{position: relative;}
.MenuPaneInner {margin: 0 auto;max-width: 100%;width: 100%;}
.Menu {float: right;}
.Top{margin-top:40px; width: 100%; max-width: 1100px !important; margin: auto; }
.Paper, .Footer {max-width: 1100px; width:100%; background-color: transparent;}
.ContentRow {margin: 0 auto;width: 100%;} 
.Header {background: #ffffff; margin-top: 5%;}
.Above { height: 100%; left: 0;overflow: hidden;position: fixed; top: 0; width: 100%;} 
.Above div { height: 100%; }
.Placement {padding: 0;	background: transparent;} 
.Page {background: transparent;}
.MenuPaneInner{display: none !important;}
.Content{min-height: inherit;}


/*Home*/ 

.WebText{width: 60%;color: #fff;padding: 2% 2%; border-radius: 5px;margin-top: 15%;margin-left: 5%;}
.WebText h1{color: #0d3691;font-size: 36px;}
.WebText a{background: transparent;color: #222;border-radius: 5px;padding: 2% 5%;border: 1px solid #555;}
.WebText a:hover{color: #00b8f1;}
.BlueText{color: #00b8f1;}




/*menu*/

.mean-bar {display: block !important;z-index: inherit !important;}
.hamburger-bun {margin: 0 auto;max-width: 1170px;position: relative;width: 100%;}
.hamburger a.meanmenu-reveal span {background: #3b5b98 none repeat scroll 0 0;height: 3px;margin-bottom: 8px;margin-top: 0;}
/*.Page6733 .hamburger a.meanmenu-reveal span{background: #fff}*/
.meanmenu-reveal.meanclose {color: #ffffff !important;margin:25px 25px 0 0 !important;transform: rotate(0deg) !important;z-index: 9999 !important;padding:0 !important;}
.mean-bar .Menu{background:url("/portals/178/LogoWhite612x250px.png") no-repeat scroll 50% 0px #3b5b98;height: 100%;position: absolute;padding:0;}
.hamburger .mean-nav ul li{border:none;}
.hamburger .mean-nav ul li a {background: #3b5b98 none repeat scroll 0 0;text-align: center;}
.hamburger .mean-nav ul li a:hover {background: #3b5b98 none repeat scroll 0 0;}
.hamburger .mean-nav ul li.first{margin-top:230px;}
.hamburger .mean-nav .lvl1 li.first { margin-top: 10px;}

/*call to action*/

.BottomWrapper{background: #3b5b98; padding: 2% 0 0 0;}
.CallToAction{max-width: 1270px; margin: 0 auto;padding-bottom: 3%;}
.CallToAction>div>div{vertical-align: top; padding: 2%}
.Phone h2, .Phone p, .Phone a, .Email h2, .Email a , .Email p, .AppLink h2, .AppLink p, .AppLink a{text-align: center;color: #fff;}
.TopMarginTwenty{margin-top: 20%;}


/*Product List*/
.Page6791 .Above { background: url(/Portals/178/Content/Images/ProductsBG.jpg) 0 0 no-repeat;  background-size: cover;height: 350px;position: absolute;}
.rvdsf-productlist-navbar{background-color: transparent;}
.rvdsf-productlist-grid .rvdsf-product-container {padding: 0 3% 60px 3%;text-align: center;background: rgb(255, 255, 255);margin-bottom: 30PX;border-radius: 10px;}
.rvdsf-productlist-container .rvdsf-product-gallery-container{}
.DnnModule-15663{margin-top: 20%;}
.rvdsf-productlist-grid div.rvdsf-product-info-container{min-height: 50px;}
.rvdsf-productlist-container .btn-toolbar .btn{    width: 40%; min-width: 90px;}
.rvdsf-productlist-navbar .bootstrap-select .btn-default, .rvdsf-productlist-navbar .bootstrap-select .btn-default2:hover, .rvdsf-productlist-navbar .bootstrap-select .btn-default:active, .rvdsf-productlist-navbar .bootstrap-select .btn-default:visited, .rvdsf-productlist-navbar .bootstrap-select .btn-default:focus{background-color: #fff;}
.rvdsf-productlist-pager{    background-color: transparent;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color: #3b5b98; border-color: #3b5b98;}



/*products detail*/

.Page6794 .Above{background: url(/Portals/178/Content/Images/Background-Product-Detail.jpg) 0 0 no-repeat;  background-size: cover;height: 350px;position: absolute;} 
.rvdsf-product-container .col-sm-4{width: 100%;margin-top: 3%;}
.rvdsf-productdetail-container .rvdsf-product-gallery-container img{ max-height: 450px;}
.rvdsf-productdetail-container .rvdsf-product-gallery-container{height: 500px;border-radius: 10px;}
.rvdsf-productdetail-container{background: white;padding-top: 3%;border-radius: 2% 2% 0 0;}
.rvdsf-product-container .col-sm-8{padding-left: 3%;margin-top: 5%;}
.rvdsf-productdetail-container .rvdsf-label-name{font-size: 28px;font-weight: bold;padding: 2%;color: #0d3691;}
.Page6794 .ContentRow{margin-top: 20%;}
.rvdsf-productdetail-container{padding-top:0 !important;}
.rvdsf-productdetail-container .rvdsf-label-name{    padding: 2% 0;}

/*Brands Filter*/
.checkbox label, .radio label{padding-left: 0;}
.Brands .checkbox input[type="checkbox"]{}
.Brands .col-xs-4{border: 1px solid #e0e0e0;margin: 5px;}
.checkbox label:active, .radio label:active{color: #00b8f1;}
.checkbox label:focus, .radio label:focus{color: #00b8f1;}




/*Check Out*/
.rvdsfCheckoutPaymentContainer{display:none}

/*About*/
.Page6734 .Above{background: url(/Portals/178/Content/Images/Background-About.jpg) 0 0 no-repeat;  background-size: cover;height: 350px;position: absolute;} 
.DnnModule-15560{margin-top: 20%;}


/*Contact*/
.Page6735 .Above{background: url(/Portals/178/Content/Images/Background-Contact.jpg) 0 0 no-repeat;  background-size: cover;height: 350px;position: absolute;} 



/*maps*/
.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}

/* Side Panel */
.DnnModule-15757{    box-shadow: 0 3px 5px 0 #3d3d3d; position: fixed !important; right: 0;bottom: 40%; width: 65px;z-index: 1000; background: #3b5b98;}
.fa-2x {color: #feffff; margin: 3%;}

/*SocialSites*/
.SocialSites {width: 100%; text-align: center;display: inline;}
.SocialSites a{color: #3b5b98;margin-right: 6px;}
.SocialSites a:hover{color: #3b5b98;}
.SocialSites .fa-3x { font-size: 5em;}


/*Mail Chimp*/
#mc_embed_signup {background: transparent !important;}
#mc_embed_signup input.email{width: 90% !important;}
#mc_embed_signup input.email{margin: auto 4% 10px auto !important;}
#mc_embed_signup input.button{margin: 0 auto 10px auto !important;}
#mc_embed_signup .button{background-color: #00b8f1 !important;}

/*Form*/
#Label_15656_6{display: none;}

/*Product Search*/
.rvdsf-productsearch-container{width: 70%;margin: auto;}
#rvdsfProductSearchQueryInput{height: 40px;}
.rvdsf-productsearch-container .form-control{   background-color: #f9f9f9;    border: 1px solid #92a2c1;}
#rvdsfProductSearchSubmitButton{background-color: #3b5b98;    border-color: #3b5b98; height: 40px;}
.Page6794 .rvdsf-productsearch-container{width: 100%;}


/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:none;min-height: inherit;}/* Header */
.hamburger .mean-nav{background:none;margin:0;}/* Menu item background */
.hamburger a.meanmenu-reveal{background: transparent;box-shadow: none;color: #555;text-align: right !important;z-index:999}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
.hamburger a.meanmenu-reveal span{}

@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {

.WebText { width: 75%; padding: 3% 3%; margin: 5% auto;}
.WebButton .LeftCol, .WebButton .RightCol{width: 75%; margin: 1% auto;}
.PhoneContact{display: none;}
.FooterWrapper{bottom: 0;background: #3b5b98;position: fixed;}
.mean-bar .Menu{background-size: contain;}
.hamburger .mean-nav ul li.first {margin-top: 200px;}
.BottomWrapper {padding-bottom: 90px;}
.MenuBar{height: 110px !important;display: block !important;}
.Placement {margin-top: 0px;}
.Brands{width: 100% !important;}

/*side panel*/
.DnnModule-15757{bottom: 0 !important; width: 100% !important;opacity: 0.9;}
.SidePanel p{display:inline; margin: 2%}

.Page6733 .Above{background: url('/Portals/178/Banner-Home-Mobile.jpg') #fff no-repeat 0 0;background-size: contain;}
.DnnModule-15639{display: none;}




}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {

.WebButton{width: 60% !important}
.Page6735 .ContentRow .Right .Container, .Page6735 .ContentRow .Right .NoContainer{width: 100% !important;}





}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {

.WebButton{width: 60% !important}
.DnnModule-15288{padding-left:5%;}
.list-group-item{ padding: 10px 25px;margin-right: 5px;    min-width: 13%;}/*store category*/
.Brands .list-group-item{display: inline-block;}
.hamburger .mean-nav ul li a{    line-height: 150%;font-size: 30px;margin: 1% 0;}/*menu*/
.Page6733 .Paper {min-height: 1030px;}/*home page height*/
.Page6791 .Left .Container, .Page6791 .Left .NoContainer{    width: 300px;}
.Brands .col-xs-4 {width: 23%;text-align: center;}

.SidePanel .fa-phone{display: none}
.Page6735 .Right .Container, .Page6735 .Right .NoContainer, .Page6735 .SearchPane { width: 400px;}
}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {

.WebButton{width: 60% !important;}
.DnnModule-15288{padding-left:5%;}
.list-group-item{   padding: 10px 25px;margin-right: 5px;    min-width: 13%;}/*store category*/
.Brands .list-group-item{display: inline-block;}
.hamburger .mean-nav ul li a{    line-height: 150%;font-size: 30px;margin: 1% 0;}/*menu*/
.Page6733 .Paper {min-height: 1030px;}/*home page height*/
.Page6791 .Left .Container, .Page6791 .Left .NoContainer{    width: 300px;}
.Brands .col-xs-4 {width: 23%;text-align: center;}

.SidePanel .fa-phone{display: none}
.Page6735 .Right .Container, .Page6735 .Right .NoContainer, .Page6735 .SearchPane { width: 400px;}

}